[<text>
<title>imf, world bank to meet amid new inflation fears</title>
<author>    by alver carlson, reuters</author>
<dateline>    washington, april 3 - </dateline>amid new concerns about inflation,
interest rate increases and trade confrontations,
finance ministers and central bankers meet next week to discuss
a deteriorating global debt and economic situation.
    the meetings, under the auspices of the international
monetary fund and world bank, come as interest rates are
turning higher and the already-weak dollar has sunk further,
upsetting bond and stock markets.
    uncertainty is growing about the vitality of the global
economy and whether the heavily-indebted countries can continue
to carry the burden of their growing debt without vast new
assistance.
    monetary and diplomatic sources said there are no signs
any new debt initiative of the sort that treasury secretary
james baker unveiled 18 months ago in seoul is in the works.
    the strategy has drawn a serious challenge from brazil,
which suspended interest payments on 67 billion dlrs of
commercial bank debt last month. the banks have responded by
laying the groundwork for writing down brazilian loans.
    separately, french prime minister jacques chirac, in a
visit earlier this week with president reagan, sounded out the
administration on a plan to funnel worldwide grain surpluses to
the very poorest states.
    the french plan is certain to be discussed by the ministers
in detail during next week's meetings and will undoubtedly be
embraced by the developing countries.
    "there's interest on the part of some countries for looking
at the support of the special problems of the very poorest
countries, because their position is so extreme," a reagan
administration official said.
    he suggested washington was open to disussing the issue.
    the meetings will also assess the success of the baker debt
initiative, which called for new funding to help debtor
countries grow out of their problems.
    the largest industrial countries have been attempting to
coordinate economic policy in the hope of controlling the
decline of the dollar, u.s. trade and budget deficits and other
problems.
    at the same time, the industrial countries see little
evidence of a strengthening of economic activity and the fund
forecasts they will grow 2.5 pct.
    the united states sees 3.2 pct growth for itself, 
continuing its expansion for a fifth year, and has asked other
industrial countries to stimulate their economies.
    these issues directly affect the debt problem and the
ability of the debtor countries to grow out of their
difficulties.
    in recent years, u.s. markets have absorbed the exports of
developing country, allowing them to earn critical foreign
exchange. but the united states wants to cut its trade deficit,
running at a record 169.8 billion dlrs, and is pressing others
to import more from developing countries.
    the discussions, from april six to 10, will be
wide-ranging, touching everything from interest rates to the
impact of development loans on the environment, according to
monetary sources.
    the talks will include an examination of trade
protectionist pressures in the wake of a decision by the reagan
administration to place some 300 mln dlrs in tariffs on
microchip products from japan, the sources said.
    the move accelerated the dollar's decline as financial
markets grew alarmed that trade war was in the offing.
    there is concern that the action, prompted by u.s. charges
that japan has been selling computer chip products below fair
market value and has kept its own market closed to imports,
further undermining the international trading system.
    at the same time, the ministers will discuss the
fundamental price weakness in basic commodities, the export
mainstay of many developing countries.
    the so-called group of five industrial countries -- the
united states, japan, west germany, france and britain -- will
gather for the first time since their february talks in paris,
where they agreed to keep the dollar from sliding further.
    the five will be joined later by italy and canada for
further debate on economic policy coordination.
    as part of the paris accord, surplus countries such as
japan agreed to stimulate their economies, while america
said it would reduce its federal budget deficit.
    other major issues of the meetings include a u.s. bid to to
have a larger say in approving loans of the inter-american
development bank, strengthening the link between loans and
economic policy changes in debtor nations.
    washington is also pressing the world bank to take more
account of the environment when making loan for dams and other
projects.
    the new head of the bank, barber conable, has said this
issue is being reviewed and will be part of a reorganization
plan for the bank, now being prepared.
 reuter
</text>]